/* home-v3-style
Version: 1.0002
*/

body {
	font-family: 'Poppins', sans-serif;
}
header, footer, section, main {
	float: left;
	width: 100%;
	clear: both;
}
h3.gform_title, h4 {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 24px;
}
h1 {
	font-size: 55px;
	font-weight: 400;
}
h2 {
	font-weight: 200;
	font-size: 43px;
}
h2 span.h2 {
	color: #a3e456;
	font-size: 43px;
	font-weight: 200;
	font-style:italic;
}
h3 {
	font-weight: 400;
	color: #a3e456;
}
p {
	font-size: 15px;
	font-weight: 200;
}
.main-banner {
	position: relative;
}
.header-image img {
	width: 100%;
	height: auto;
	opacity: 0.7;
}
.header-image {
	background: #000;
}

.main-banner header {
	position: absolute;
	top: 0px;
	width: 100%;
}
.header-content .logo img {
	max-width: 240px;
	width:100%;
	height: auto;
/* 	margin-top: 8px;
	margin-left: 10px; */
}
.header-content .social-icon-list ul {
	list-style: none;
	color: white;
	font-size: 15px;
/* 	margin-left: 5%; */
	margin-bottom: 0;
	padding: 1% 0;
}
.menu-homev3-main-container ul li {
	list-style: none;
	display: inline;
}
.menu-homev3-main-container ul {
	margin-left: -21px;
	padding-top: 8px;
}
.menu-homev3-main-container ul li a:hover {
	text-decoration: none;
}
.header-content nav.bg-dark {
	background-color: #f8f9fa00!important;
	margin-left: -100px;
}
.header-content .navbar-dark .navbar-nav .nav-link, .menu-homev3-main-container ul li a {
	color: #ffffff !important;
	text-transform: uppercase;
	font-size: 14px;
	padding: 8px 30px;
}
.header-content .navbar-dark ul li:last-child  .nav-link, .menu-homev3-main-container ul li:last-child a {
	border: 2px solid #9fd45d;
	border-radius: 25px;
	padding: 4px 30px;
}
.header-content .social-icon-list ul li {
	display: inline;
	vertical-align: middle;
}
.header-content ul li img {
	margin-bottom: 4px;
	margin-right: 3px;
}
.social-icon-list > ul > li > a {
	color: white !important;
}
.social-icon-list > ul > li > a:hover {
	text-decoration: none !important;
}
.header-content .social-icon-list ul li::after {
	content: "|";
	font-weight: lighter;
	padding: 0 15px;
}
.header-content .social-icon-list ul li:last-child::after {
	display: none;
}
.header-content .list-header {
	padding-right: 0px;
}
.header-content .list-header .social-icon-list {
	background-image: linear-gradient(to right, rgba(71, 71, 71, 0), rgba(81, 78, 78, 0.5));
}
/* header .header-inner {
margin-top: 10%;
padding-left: 10%;
} */
header .header-inner h1, header .header-inner h4, header .header-inner p {
	color: #ffffff;
}
header .header-inner a.btn.btn-default {
	background: #a3e456;
	color: #ffffff;
	padding: 2% 14%;
	border-radius: 25px;
	text-transform: uppercase;
	margin-top: 4%;
}

/*Programs Section Css*/
.programs-section {
	margin-top: 5%;
	background: url('home-v3-img/program.png');
	background-repeat: repeat;
	background-size: auto;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position-y: 55px;
}
.cosmetology-program-col .image-program-col img {
	width: 100%;
	height: auto;
	margin: 12% auto 5%;
}

.cosmetology-program-col p, .esthetics-program-col p, .barbering-program-col p {
	color: #0a0a0a;
}

.cosmetology-program-col .icon-program-col img{
	position: absolute;
	top: 238px;
	left: -68px;
	width: 65%;
}
.programs-section a.btn.btn-default {
	color: #a3e456;
	border: 1px solid #c9c4c4;
	padding: 6px 20px;
	border-radius: 25px;
}
.programs-section .esthetics-program-col {
	margin-top: 10%;
}
.esthetics-program-col .icon-program-col img {
	position: absolute;
	width: 65%;
	bottom: -26px;
	right: -129px;
}
.esthetics-program-col .image-program-col img {
	width: 100%;
	height: auto;
	margin: 5% auto;
}
.barbering-program-col .image-program-col img {
	width: 100%;
	height: auto;
	margin: 0 auto 5%;
}
.barbering-program-col .icon-program-col img {
	position: absolute;
	top: 227px;
	width: 59%;
	right: -60px;
}
.barbering-program-col {
	padding: 0px;
}

/*Admission Section CSS*/
.admission-section {
	margin-top: 6%;
	background: url('home-v3-img/admissions.png');
	background-repeat: no-repeat;
	background-position-x: 560px;
	background-size: 1500px;
	background-position-y: 40px;
}
.admission-section .admission-img-col img {
	width: 100%;
	height: auto;
}
.admission-section .admission-content-col {
	margin-top: 4%;
}
.admission-section .admission-content-col .admission-data {
	background-color: #5d5d64;
	color: white;
	padding: 10% 12%;
	margin-top: 4%;
	position: absolute;
	width: 100%;
	left: -73px;
}
.admission-section .admission-content-col .admission-data p {
	margin-bottom: 40px;
}
.admission-section .admission-content-col .admission-data ul {
	padding-left: 0px;
	list-style: none;
}
.admission-section .admission-content-col .admission-data ul p {
	padding-left: 16px;
	margin-bottom: 30px;
}
.admission-section .admission-content-col .admission-data ul li::before {
	content: "\2022";
	color: #a3e456;
	font-weight: bold;
	display: inline-block; 
	width: 1em;
}
.admission-section .admission-content-col .admission-data .btn.btn-default.apply {
	background: #a3e456;
	font-size: 14px;
	padding: 2% 6%;
	border-radius: 25px;
	color: #1f1f1f;
	border: 1px solid #a3e456;
	margin-left: 5%;
	margin-top: 7%;
}
.admission-section .admission-content-col .admission-data .btn.btn-default.learn {
	font-size: 14px;
	padding: 2% 6%;
	border-radius: 25px;
	color: #a3e456;
	border: 1px solid #b8b0b0;	
	margin-left: 5%;
	margin-top: 7%;
}

/*Additional Info Section Css*/
.additional-info .additional-info-col {
	text-align: center;
	margin: 20% 2% 0;
	max-width: 28%;
}
.additional-info .additional-info-col .btn.btn-default {
	color: #a3e456;
	border: 1px solid #c9c4c4;
	padding: 6px 20px;
	border-radius: 25px;
}
.additional-info .additional-info-col h3 {
	font-size: 23px;
	margin-top: 10%;
}
.additional-info .additional-info-col p {
	padding: 0 6% 2%;
	color: #0a0a0a;
}
.additional-info .additional-info-col:nth-child(2) {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}
/*Admission Section CSS*/
.testimonial-section {
	margin-top:6%;
	background: url('home-v3-img/testimonial.png');
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	background-size: 1610px;
	background-repeat: no-repeat;
	background-position-y: 60px;
}
.testimonial-section .testimonial-img-col img {
	width: 100%;
	height: auto;
}
.testimonial-section .testimonial-content-col {
	margin-top: 4%;
}
.testimonial-section .testimonial-content-col .testimonial-data {
	background-color: #5d5d64;
	color: white;
	margin-top: 4%;
	position: absolute;
	width: 100%;
	right: -70px;
	text-align: center;
	z-index: 1;
	font-size: 16px;
	padding-bottom: 15%;
}
.testimonial-section .testimonial-content-col h2, .testimonial-section .testimonial-content-col h4 {
	text-align: right;
}
.testimonial-section .testimonial-content-col .testimonial-data p.bg-p {
	padding: 25% 16% 0;
	background: url('home-v3-img/qoutation-mark.png');
	background-repeat: no-repeat;
	background-position: center;
	line-height: 2;
}
.testimonial-section .testimonial-content-col .testimonial-data .carousel-indicators {
	bottom: -55px;
}
.testimonial-section .testimonial-content-col .testimonial-data .carousel-control-next-icon, .testimonial-section .testimonial-content-col .testimonial-data .carousel-control-prev-icon {
	display: none;
}
.testimonial-section .testimonial-content-col .testimonial-data .carousel-indicators li {
	width: 7px;
	height: 7px;
	border-radius: 50%;
	margin-left: 4px;
	margin-right: 4px;
	background: transparent;
	border: 1px solid #a3e456;
}
/* Contact Us Css*/
.contact-us {
	/*  	background: url('home-v3-img/footer.png');  
	background: url('/wp-content/uploads/2020/12/homev3footer.png');
	background: url('/wp-content/uploads/2020/12/footer-img.jpg');	 */
	margin-top: 15%;
	height: auto; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.contact-us .container {
	padding: 5% 4%;
	text-align: center;
	color: #fff;
}
.gform_body {
	margin-top: 5%;
}
.gform_description, .contact-us h1 {
	font-size: 40px;
}
.contact-us span.title{
	font-size: 40px;
}
.contact-us p {
	color: black;
	font-size: 13px;
}
.contact-us form {
	margin-top: 5%;
}
.gfield_label {
	display: none;
}
.gform_title {
	color: white;
}
#gform_fields_2 {
	padding-left: 0px;
}
#gform_fields_2 li {
	list-style: none;
	display: inline-block;
	width: 100%;
}
#gform_fields_2 li.col-md-6 {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}
#gform_fields_2 li:nth-child(4) {
	padding-left: 7px;
}
#gform_fields_2 li {
	list-style: none;
	display: inline flow-root list-item;
}
.contact-us input, .contact-us input:hover, .contact-us input:active, .contact-us input:focus {
	background-color: #fff0;
	border: none;
	border-bottom: 1px solid #fff;
	border-radius: 0px;
	margin-bottom: 30px;
	color: white !important;
	box-shadow: none;
	width: 100%;
	padding: 10px 0 7px 10px;
}
.contact-us input:hover, .contact-us input:active, .contact-us input:focus {
	border-bottom: 2px solid #fff;
}
::placeholder {
	color: #fff !important;
}
.contact-us .btn.btn-default, #gform_submit_button_2 {
	background: #a3e456;
	color: #636363 important;
	padding: 2%;
	border-radius: 25px;
	text-transform: uppercase;
	width: 100%;
	margin-bottom: 2%;
	margin-top: 4%;
	border: none;
}

/*Footer Css*/
.footer2 {
	margin-bottom: 0px;
	width: 100%;
	color: white;
	text-align: center;
	background-color: #5b5b61;
}
.footer2 p {
	margin-bottom: 0px;
}
.footer2 ul {
	margin-bottom: 0px;
	padding: 20px;
} 
.footer2 ul li {
	display: inline;
	text-transform: uppercase;
	list-style: none;
	padding: 0 30px;
	font-size: 13px;
}
.footer1 {
	background-color: #656569;
}

.footer1 .footer-row {
	background: url('home-v3-img/Footer-logo-overlay.png');
	background-repeat: no-repeat;
	background-size: 300px;
	height: 300px;
	max-height: 400px;
	padding: 50px;
}
.footer1 .footer-row .logo img {
	height: auto;
	margin-bottom: 8%;
}
.footer1 .footer-row h6 {
	color: white;
}
.footer2 ul li a {
	color: white;
}
.footer2 ul li a:hover {
	color: white;
	text-decoration: none;
}
.footer1 .footer-row ul li {
	list-style: none;
	line-height: 2;
	margin-bottom: 6px;
}
.footer1 .footer-row ul li a{
	text-transform: uppercase;
	margin-left: -40px;
	color: #a3e456;
	margin-top: 8px;
	font-size: 16px;
}
.footer1 .footer-row ul li a:hover {
	text-decoration: none;
}
.footer1 .footer-row .num a {
	color: #ffffff;
	font-size: 20px;
	padding: 20px;
}




/****************** Sticky Header ******************/
.customize-support section.main-banner{
	float:initial;
	width:100%;
	height:100%;
}
.customize-support section.main-banner header{
	height:100%;  
	float:initial;
}
.customize-support .header-content .logo{
	align-self:center;
}
.customize-support .container.header-inner {
	height: 100%;
}
.customize-support .container.header-inner .row{
	height: 100%;
}
.customize-support .text-center {
	align-self: center;
} 
.customize-support .header-content{
	position:fixed;
	background-color: hsl(0 0% 0% / 0.2); 
	z-index:99;
	width:100%;
	transition: all 0.4s;
	padding-right:0px;
}
.customize-support .header-content:hover{
	background-color: hsl(0 0% 0% / 0.65);
}


.customize-support .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target {
	padding-left: 4px;
}
/***********************************************/









@media (min-width: 1920px) {
/* 	.header-content .social-icon-list ul {
		margin-left: 27% !important;
	} */
	h1 {
		font-size: 60px;
		font-weight: 500;
	}
	.header-content nav.bg-dark {
		margin-left: 340px !important;
	}
	header .header-inner a.btn.btn-default {
		padding: 2% 25%;
		border-radius: 50px;
		font-size: 17px;
	}
	/* 	header .header-inner {
	margin-top: 14%;
	padding-left: 0 !important;
} */
}
@media screen and (max-width: 1919px) and (min-width: 1680px) {
	.header-content nav.bg-dark {
		margin-left: 196px !important;
	}
	/* 	header .header-inner {
	padding-left: 2% !important;
} */
	h4 {
		font-size: 30px;
	}
	p {
		font-size: 16px;
	}
}
@media (min-width: 1440px) {
	.header-content .social-icon-list ul {
		font-size: 18px;
	}
	.header-content nav.bg-dark {
		margin-left: 45px;
	}
	/* 	header .header-inner {
	padding-left: 5%;
} */
	.additional-info .additional-info-col {
		margin: 22% 2% 0;
	}
}
@media screen and (max-width: 1440px) and (min-width: 1367px) {
	/* 	header .header-inner {
	padding-left: 8%;
} */
}
@media screen and (max-width: 1366px) and (min-width: 1316px) {
	.header-content nav.bg-dark {
		background-color: #f8f9fa00!important;
		margin-left: 0px;
	}
	.menu-homev3-main-container ul li a {
		padding: 8px 24px;
	}
}
@media (max-width: 1279px) {
	.barbering-program-col .icon-program-col img {
		top: 247px;
		width: 50%;
		right: -40px;
	}
	.header-content .navbar-dark .navbar-nav .nav-link {
		padding: 8px 25px;
	}
	h1 {
		font-size: 45px;
	}
	/* 	header .header-inner {
	padding-left: 5%;
} */
	.menu-homev3-main-container ul li a {
		padding: 8px 24px;
	}
}

@media (max-width: 1199px) {
	.cosmetology-program-col .icon-program-col img {
		top: 210px;
		left: -80px;
		width: 60%;
	}
	.esthetics-program-col .icon-program-col img {
		width: 60%;
		bottom: -30px;
		right: -90px;
	}
	.barbering-program-col .icon-program-col img {
		top: 205px;
		right: -30px;
	}
	.additional-info .additional-info-col {
		margin: 35% 2% 0;
	}
	.footer1 .footer-row .num a {
		padding: 16px;
	}
	.footer2 ul li {
		padding: 0 18px;
	}
	.menu-homev3-main-container ul li a {
		padding: 8px 20px;
	}

}
@media (max-width: 1151px) {
	.header-content .navbar-dark .navbar-nav .nav-link {
		padding: 8px 15px;
	}
	.cosmetology-program-col .icon-program-col img {
		left: -50px;
		width: 50%;
	}
	.contact-us {
		margin-top: 20%;
	}
	.menu-homev3-main-container ul li a {
		padding: 8px 10px;
	}
}
@media (min-width: 992px) {
	.phone-nav-col {
		display: none;
	}
}

@media (max-width: 991px) {
	.header-content .list-header .social-icon-list {
		display: none;
	}
	.header-content .logo img {
		width: 214px;
	}
	.header-content nav.bg-dark {
		margin-left: 75%;
	}
	.navbar-dark .navbar-toggler {
		border: none;
	}
	h2 span.h2, h2 {
		font-size: 35px;
	}
	#navbarNav {
		position: absolute;
		background: black;
		top: 49px;
		width: 260px;
		padding: 10px;
		z-index: 1;
	}
	.phone-nav-col.order-last {
		margin-left: -35px;
	}
	.menu-homev3-main-container ul li {
		display: block;
	}
	.menu-homev3-main-container ul li a {
		padding: 8px 13px;
	}
	.menu-homev3-main-container ul {
		margin-left: 0px;
		padding-left: 0px;
		line-height: 2.6;
	}
	/* 	header .header-inner {
	margin-top: 3%;
	padding-left: 0%;
} */
	.cosmetology-program-col .icon-program-col img {
		left: -35px;
		top: 150px;
	}
	.barbering-program-col .icon-program-col img {
		top: 130px;
		right: -20px;
	}
	.esthetics-program-col .icon-program-col img {
		bottom: -15px;
		right: -70px;
	}
	.admission-section .admission-content-col, .testimonial-section .testimonial-content-col {
		margin-top: 0px;
	}
	.admission-section .admission-content-col .admission-data {
		margin-top: 0px; 
		position: unset; 
		left: 0;
	}
	.additional-info .additional-info-col {
		margin:3% 0 0;
		max-width: 33%;
	}
	.testimonial-section .testimonial-content-col .testimonial-data {
		margin-top: 0px;
		position: unset;
		right: 0px;
	}
	.contact-us {
		margin-top: 2%;
	}
	.contact-us p {
		color: white;
		font-size: 15px;
	}
	.footer1 .footer-row {
		height: 100%;
	}
	.footer1 ul li, .footer1 h6, .footer1 .tubc-list, .footer1 .logo, .footer1 .num {
		text-align: center;
	} 
	.footer2 ul li {
		padding: 5px 18px;
		display: block;
	}
	.header-image img {
		opacity: 0.7;
	}
	.header-image {
		background: #000;
	}
}
@media (max-width: 767px){
	.header-content .logo img {
		width: 90%;
	}
	h4 {
		font-size: 20px;
	}
	h1 {
		font-size: 35px;
	}
	header .header-inner a.btn.btn-default {
		padding: 1% 10%;
		margin-top: 0;
	}
	.cosmetology-program-col .icon-program-col img {
		left: -90px;
		top: 445px;
	}
	.esthetics-program-col .icon-program-col img {
		right: -27px;
		width: 50%;
		top: 22px;
	}
	.barbering-program-col .icon-program-col img {
		top: unset;
		right: -45px;
		bottom: 90px;
	}
	.programs-section{
		text-align: center !important;
	}
	.programs-section a.btn.btn-default{
		margin: 0 auto;
	}
	.programs-section .esthetics-program-col {
		margin-bottom: 10%;
	}
	.additional-info .additional-info-col {
		margin: 10% 0 0;
		max-width: 100%;
	}
	.additional-info .additional-info-col h3 {
		margin-top: 2%;
	}
	.additional-info .additional-info-col:nth-child(2) {
		border: none;
	}
	.footer1 .footer-row {
		background-size: 100%;
		max-height: 100%;
	}
	.campuses-list {
		margin-top: 5%;
	}
	.footer1 .footer-row ul li {
		font-size: 18px;
	}
	.footer1 .footer-row h6 {
		font-size: 25px;
	}
	.footer2 ul li {
		font-size: 20px;
	}
	.homePage .programs-section .col-12{
		padding:0px; 
	}
}
@media (max-width: 675px) {
	.esthetics-program-col .icon-program-col img {
		right: 26px;
		width: 40%;
		top: -100px;
	}
	.cosmetology-program-col .icon-program-col img {
		left: -10px;
		top: 353px;
		width: 40%;
	}
	.image-program-col {
		width: 80%;
		margin: 0 auto;
	}
	.barbering-program-col .icon-program-col img {
		top: unset;
		right: 15px;
		bottom: 96px;
		width: 40%;
	}
	.header-content .logo img {
		width: 100%;
		margin-left: -8%;
	}
	.header-content nav.bg-dark {
		margin-left: 60%;
	}
}
@media (max-width: 575px){
	.cosmetology-program-col .icon-program-col img {
		left: 0px;
		top: 305px;
	}
	.esthetics-program-col .icon-program-col img {
		top: -40px;
		right:8px;
	}
	.barbering-program-col .icon-program-col img {
		bottom: 104px;
	}
	.programs-section a.btn.btn-default {
		margin: auto;
	}
	.header-content nav.bg-dark {
		margin-left: 50%;
	}
}
@media (max-width: 479px){
	header .header-inner h1 {
		font-size: 20px;
	}
	header .header-inner h4{
		font-size: 15px;
	}
	header .header-inner p {
		display:none;
	}
	header .header-inner a.btn.btn-default {
		font-size:15px;
	}
	.cosmetology-program-col .icon-program-col img {
		top: 270px;
	}
	.barbering-program-col .icon-program-col img {
		bottom: 158px;
	}
}
@media (max-width: 374px) {
	.cosmetology-program-col .icon-program-col img {
		left: 8px;
		top: 200px;
	}
	.header-content nav.bg-dark {
		margin-left: 33%;
	}
}


/**********************************************/
@media (max-width: 991px){
	.customize-support .header-content{
		background-color: hsl(0 0% 0% / 0.65);
	}
}
@media (max-width: 992px){
	#nwhmpagev .wpfront-message {
		font-size: 14px;
	}
}

@media (max-width: 707px){
	#nwhmpagev #wpfront-notification-bar-spacer {
		height: 35px !important; 
	}
}
/* @media (max-width: 690px){
#nwhmpagev #wpfront-notification-bar-spacer {
height: 45px !important;
}
}*/

@media(max-width:567px){
	h1 {
		font-size: 28px;
	}
}

/* @media (max-width: 348px){
#nwhmpagev #wpfront-notification-bar-spacer {
height: 45px !important;
}
} */